sound_pack.aris_sound_pack.desc=天童爱丽丝声音包
sound_pack.aris_sound_pack.name=天童爱丽丝声音包
maid_pack.aris_sound_pack.name=天童爱丽丝模型包
model.aris_sound_pack.alice.name=天童爱丽丝
model.aris_sound_pack.alice.desc=§8爱丽丝也想喝咖啡
model.aris_sound_pack.maid_alice.name=天童爱丽丝（女仆）
model.aris_sound_pack.maid_alice.desc=§8邦邦咔邦！爱丽丝转职成女仆勇者了！
maid_pack.aris_sound_pack.desc=天童爱丽丝模型包
